header.custom-login {
  border-top: 6px solid rgb(0, 80, 138);
  border-bottom: 1px solid rgba(155, 155, 155, 0.5);
}

.header-logo {
  max-width: 60%;
}

.header-logo>a {
  padding: 5px 10px;
}

.header-logo>a:first-child {
  position: relative;
  padding-right: 10px;
}

.header-logo>a:first-child::before {
  content: "";
  position: absolute;
  top: 15%;
  right: 0;
  width: 1px;
  height: 70%;
  background-color: #a29d9c;
}

.custom-login>h1 {
  padding: 1rem;
  border-top: 3px solid rgb(0, 80, 138);
  background-color: rgb(238, 238, 238);
}

.g-table>tbody>tr {
  border: none;
  border: 1px solid rgb(210, 210, 210);
}

/* .g-table tbody tr:last-child > * {
    border-bottom-color: rgb(210, 210, 210);
  } */
/* .g-table > tbody > tr > th {
    min-width: calc(5em + 25px);
    vertical-align: middle;
    background-color: rgb(238, 238, 238);
    border : none;
  } */
.g-table>tbody>tr>td {
  border: none;
  border-left: 1px solid rgb(210, 210, 210);
}

button.custom-login {
  background-color: rgb(0, 80, 138);
}

.bg-gray-300 {
  --bg-opacity: 1;
  background-color: #edf2f7;
  background-color: rgba(237, 242, 247, var(--bg-opacity));
}

.bg-blue-100 {
  --bg-opacity: 1;
  background-color: #ebf8ff;
  background-color: rgba(235, 248, 255, var(--bg-opacity));
}

.ml-3 {
  margin-left: 0.75rem;
}

.text-origin {
  --text-opacity: 1;
  color: #000;
}

.text-blue {
  --text-opacity: 1;
  color: #0000ff;
}

.w-1\/2 {
  width: 50%;
}

.w-1\/10 {
  width: 10%;
}

.w-3\/10 {
  width: 30%;
}

.w-4\/10 {
  width: 40%;
}

.w-6\/10 {
  width: 60%;
}

.w-9\/10 {
  width: 90%;
}

.w-1\/20 {
  width: 5%;
}

.g-blockform-h {
  margin-bottom: 0.75rem;
  display: flex;
  position: relative;
}

.g-blockform-label-h {
  --text-opacity: 1;
  align-items: center;
  background-color: #1788ce;
  color: #fff;
  color: rgba(255, 255, 255, var(--text-opacity));
  display: flex;
  font-weight: 600;
  justify-content: center;
  padding: 0.75rem;
  width: 0.75rem;
  height: 100%;
}

.g-blockform-label-w {
  --text-opacity: 1;
  align-items: center;
  background-color: #0771e2;
  color: #fff;
  color: rgba(255, 255, 255, var(--text-opacity));
  display: flex;
  font-weight: 600;
  justify-content: center;
  padding: 0.75rem;
  width: 100%;
}

.g-blockform-inner-white {
  padding: 0.75rem 0.75rem 1.25rem;
  text-align: left;
  width: 100%;
  /*    --bg-opacity: 1;*/
  background-color: #fff;
  /*    background-color: rgba(237,242,247,var(--bg-opacity))*/
  /*  border:solid*/
}

.h-80 {
  height: 20rem;
}

input.error,
textarea.error,
select.error {
  background-color: #ffd6e1;
}

.custom-text-red {
  color: #ff0000;
}

[class*=" g-btn"].secondary,
[class^="g-btn"].secondary {
  background-color: #f58e33;
}

.indent {
  margin-left: 1rem;
  /* text-indent: -1.25rem; */
  text-indent: -1rem;
}

.right {
  margin: 0 0 0 auto;
}

.heading {
  align-items: center; /* 横線を上下中央 */
  display: flex; /* 文字と横線を横並び */
}

.heading::after {
  color: #e2e8f0; /* 横線の色 */
  border-top: 2px solid;
  content: "";
  flex-grow: 1;
}

.heading::after {
  margin-left: 1rem;
}

.border-under {
  margin-bottom: 1rem;
  padding-bottom: 1rem;
  border-bottom-width: 2px;
  line-height: 1.25
}

.start-element-center {
  display: flex;
  justify-content: flex-end;
}

.vertical-top {
  vertical-align: top
}

.indent-example {
  margin-left: 3rem;
  text-indent: -3rem;
}

.indent-period {
  margin-left: 2rem;
  text-indent: -2rem;
}

.point {
  margin-left: 0.5rem;
  text-indent: -0.5rem;
}

.table-border {
  border: solid;
  border-collapse: collapse;
  border-color: rgba(226, 232, 240);
}

.table-width-even {
  table-layout: fixed;
  width: 100%
}

.frame-radius {
  border: solid 1px;
	border-radius: 10%;

}

.blueButtom {
  background-color: #0771e2;
}
.blueButtom:hover {
background-color: #186fcc;
}
.small-70 {
  font-size : 70%;
}
.custom-text-darkblue {
  color: #2461a6;
}
/* トップ画面　背景デザイン */
.custom-page-bg {
  background-color: #1788ce;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .1), 0 1px 2px 0 rgba(0, 0, 0, .06);
  overflow: hidden;
  position: relative;
}

.custom-page-bg:after,
.custom-page-bg:before {
  content: "";
  height: 140vh;
  width: 205vw;
  background: linear-gradient(150deg, #207bba 35%, #1f9fd3 65%);
  border-radius: 50%;
  bottom: 3.8rem;
  left: -120vw;
  position: absolute
}

.custom-page-bg:before {
  height: 130vh;
  width: 225vw;
  bottom: 3.3rem;
  background: #1797ce;
  border-radius: 50%;
  left: -120vw;
}

.custom-page-bg>* {
  z-index: 1;
}

/* index01 背景色 */
.custom-page-bg.index01 {
  background-color: #1788ce;
  color: #fff;
}
.custom-page-bg.index01:after {
  background: linear-gradient(150deg, #207bba 35%, #1f9fd3 65%);
}
.custom-page-bg.index01:before {
  background: #1797ce;
}
/* cdd18 背景色 */
.custom-page-bg.cdd18 {
  background-color: #baddf2
}
.custom-page-bg.cdd18:after {
  background: #e8f4fb;
}
.custom-page-bg.cdd18:before {
  background: #d2e9f5;
}

.border-skyblue {
  text-decoration: underline;
  text-decoration-color: #1e90ff;
}

.text-skyblue {
  --text-opacity: 1;
  color:#1e90ff;
}

.gray-out_bg {
  position: fixed;
width: 100%;
height: 100%;
top: 0;
left: 0;
z-index: 10;
background: rgba(3,3,3,.3);
display: block;
}

.position-front {
  position: relative;
  z-index: 100;
}

.footer_custom {
  background-color: #386091;
  color: #cccdce;
}

.random-img{
  display: flex;
}
#random-pose-icon {
  height: 100%;
  margin-top: auto;
  text-align: center;
  width: 350px;
  display:inline-block ;
}

.random-pose-img{
  width: 95%;
}

.photo05-img {
  margin: 0 auto;
}

#random-pose{
  width: 900px;
  display: flex;
}

.pop {
  width: 60px;
  height: 60px;
}

.text-indent{
  text-indent: 1em;
}

.text-indent4-point{
  text-indent: 4.5em;
}

.text-indent5{
  text-indent: 5em;
}

.no-new-indent{
  word-break: break-all;
}

.text-indent-initial{
  text-indent: 0;
}

.mt-4{
  margin-top: 1rem
}

.mb-12{
  margin-bottom: 3rem;
}

.inline{
  display: inline;
}

@media only screen and (max-width: 670px) {
  .new-line-wide{
    display: inline-block;
  }
  .new-line5-wide{
    display: inline-block;
    text-indent: 5em;
  }

}

@media only screen and (max-width: 550px) {
  .new-line{
    display: inline-block;
  }
  .new-line4{
    display: inline-block;
    text-indent: 4em;
  }
  .new-line5{
    display: inline-block;
    text-indent: 5em;
  }
  .new-line6-wide2{
    display: inline-block;
    text-indent: 6em;
  }

  .new-line8{
    display: inline-block;
    text-indent: 8em;
  }
}

@media only screen and (max-width: 440px){
  .new-line6-wide{
    display: inline-block;
    text-indent: 6em;
  }

  .new-line3{
    display: inline-block;
    text-indent: 3em;
  }

  .new-line5-narrow{
    display: inline-block;
    text-indent: 5em;
  }
}

@media only screen and (max-width: 400px){
  .new-line-narrow{
    display: inline-block;
  }
  
  .new-line2{
    display: inline-block;
  }

  .new-line6{
    display: inline-block;
    text-indent: 6em;
  }

  .new-line7{
    display: inline-block;
    text-indent: 7em;
  }
}

.background-custom {
  background: linear-gradient(#AEDEF7,#1A7DC1);
  color: white;
}

.position-phone{
  margin-right: 140px;
  margin-top: 88px;
}

.phone_size {
  width: 130px;
}